<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <TextView
        android:id="@+id/tv_date"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="29dp"
        android:layout_marginBottom="11dp"
        android:text="@string/app_name"
        android:textColor="@color/black"
        android:textSize="17sp" />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/video_info_recycler"
        android:layout_width="match_parent"
        android:layout_marginStart="20dp"
        android:layout_marginEnd="20dp"
        android:layout_height="wrap_content"
        android:layout_below="@id/tv_date" />




</RelativeLayout>